body
{
   background: rgb(255,241,224);
   /* background: rgb(213,195,172); */
   letter-spacing: 0px;
   word-spacing: 0px;
}   

html, body, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, legend, a, div, img, table, td, tr, blockquote, p, label, input
{
   margin: 0px; padding: 0px; border: 0px;
}

/* FONTS */

@font-face
{
	font-family: stamp;
	src: url('/css/old_rubber_stamp-webfont.ttf');
	font-family: ccj_title;
	src: url('/css/Oswald-Heavy.ttf');
}

/* LINKS */

a:link, a:hover, a:visited
{
	text-decoration: none;
	color: inherit;
}

a.inline:visited, a.inline:link, .juryBox > p > a:visited, .juryBox > p > a:link
{
	text-decoration: none;
	color: rgb(82,136,204);
	font-weight: none;
}

.juryBox > p  > a:hover
{
	text-decoration: none;
	/* background: rgb(255,241,224); */
	color: inherit;
}


a.inline:hover
{
	text-decoration: none;
	background: rgb(213,195,172);
	color: inherit;
}

.footerText > a:visited, .footerText > a:link, #mail:visited, #mail:link
{
	color: rgb(255,241,224);
	font-weight: normal;
}

#stripeMenu > a:link, #stripeMenu > a:visited, #mailmenu:visited, #mailmenu:link, #stripeMenuMag > a:visited
{
	color: inherit;
	font-weight: normal;
}

.footerText > a:hover, #stripeMenu > a:hover, #mail:hover, #mailmenu:hover, #stripeMenuMag > a:hover
{
	color: rgb(122,156,211);
}

/* HEADER STRUCTURE */

#stripe
{
   width: 100%;
   min-width: 1160px;
   height: 128px;
   background: rgb(50,50,70);
   background: rgb(206, 198, 185);
   background: rgb(213,195,172);
   /* background: rgb(39,39,39); */
   /* background: rgb(255,241,224); */

}

#stripeBox
{
   width: 1160px;
   height: 128px;
   margin: 0px auto;
   background: rgb(50,50,70);
   background: rgb(206, 198, 185);
   background: rgb(213,195,172);
   /* background: rgb(39,39,39); */
}

#stripeMenu
{
	width: 100%;
	min-width: 1160px;
	height: 24px;
	background: rgb(16,16,32);
	background: rgb(39,39,39);
	font-family: arial;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 6px;
	text-transform: capitalize;
	color: rgb(255,241,224);
	color: #dde;
	/* box-shadow: 0px 3px 9px 0px #444; */
	/* border-top: 1px solid rgb(255,241,224); */
}

/* #stripeLogo
{
	width: 671px;
	height: 128px;
	margin: 0px auto;
	position: relative;
} */

#stripeLogo
{
	width: 1160px;
	height: 128px;
	margin: 0px auto;
	position: relative;
}

#stripePrint
{
	width: 62px;
	height: 76px;
	position: absolute;
	left: 1050px;
	top: 74px;
}

#stripeNoose
{
	width: 60px;
	height: 119px;
	position: absolute;
	left: 585px;
	top: 0px;
}


#stripeImage
{
	width: 179px; /* 163px, 250px */
	height: 270px; /* 250px, 250px */
	position: absolute;
	left: 80px; /* -200px */
	top: 15px; /* 20px */
	/* border: 1px solid rgb(255,241,224);
	box-shadow: 0px 3px 9px 0px #444; */
}

#stripeCovers
{
	width: 280px;
	height: 181px;
	position: absolute;
	left: -210px;
	top: 30px;
}

#introFirstLine
{
	width: 100%;
	height: 34px;
	margin: 20px 0px 0px 330px;
	margin: 10px auto;
	font-family: arial;
	font-weight: normal;
	font-size: 22px;
	padding-top: 6px;
	/* color: rgb(190,0,0); */
	color: #444;
	background: rgb(250,227,208);
	text-align: center;
}

#miniMenu
{
	width: 172px; /* 250px */
	height: 138px; /* 24px; */
	background: rgba(0,0,0,0.7);
	position: absolute;
	top: 0px; /* 233px; /* 218px */
	left: 2px;
	font-family: arial;
	font-size: 18px;
	text-align: center;
	color: white;
	line-height: 140%;
	text-transform:capitalize;
	visibility: hidden;
	padding: 4px 0px 4px 0px;
	padding-top: 124px;
}

#miniMenu > a:link, #miniMenu > a:visited
{
	color: white;
}

#miniMenu > a:hover
{
	color: rgb(122,156,211);
}

/* END OF HEADER STRUCTURE */

/* FOOTER */

footer
{
	width: 100%;
	min-width: 1160px;
	height: 150px;
	background: rgb(124,0,0);
	margin-top: 170px;
	background: rgb(34,34,34);
	clear: both;
	background: white;
	background: #111;
}

#infoFooterStripe
{
	width: 100%;
	min-width: 1160px;
	height: 180px;
	background: #333;
	background: rgb(50,50,70);
	background: #111;
	padding: 4px 0px 6px 0px;
	border-bottom: 2px solid black;
}

#infoFooterBox
{
	width: 1160px;
	height: 180px;
	margin: 0px auto;
}

.neoBox
{
	width: 400px;
	height: 40px;
	margin: 40px auto;
	background: url('/gfx/NeoLogoHP.jpg');
}

#infoFooterImg
{
	width: 148px;
	height: 148px;
	float: left;
	margin: 8px 20px 0px 0px;
}

#infoFooterTxt
{
	width: 1000px;
	width: 982px;
	height: 150px;
	float: left;
	margin-top: 10px;
}

#infoFooterTxt >p
{
	font-family: arial;
	font-size: 18px;
	color: rgb(176,184,180);
	line-height: 135%;
	text-align: justify;
	padding-top: 16px;
	font-weight: normal;
}

#footerBox
{
	width: 1160px;
    margin: 0px auto;
	height: 180px;
	background: rgb(34,34,34);
	background: rgb(16,16,32);
	background: #111;
	background: #000;
	position: relative;
}

.cwaBox
{
	width: 125px;
	height: 125px;
	position: absolute;
	left: 960px;
	top: 32px;
	background: url('/gfx/CWALogoBlackSmall.png');
}

.mirrorBooksLogo
{
	width: 166px;
	height: 101px;
	position: absolute;
	top: 42px;
	left: 50px;
	background: url('/gfx/MirrorBooksLogoBlackSmall.jpg');
	/* border: 2px solid #aaa; */
}


#footerStripe
{
	width: 100%;
	height: 230px;
	margin: 0px auto;
	background: rgb(34,34,34);
	background: rgb(16,16,32);
	background: #111;
	background: #000;
	border-bottom: 0px solid black;
	margin-top: 60px;
}

#footerLogo
{
	width: 671px;
	height: 128px;
	margin: 0px auto;
	position: relative;
}

.footerIconBar
{
	width: 671px;
	height: 20px;
	padding-top: 10px;
	margin: 0px auto;
}

#smIcons
{
	width: 300px;
	height: 20px;
	margin: 0px auto;
}

#fbIcon
{
	width: 110px;
	height: 20px;
	float: left;
}

#twitterIcon
{
	width: 180px;
	height: 20px;
	float: right;
}

.footerText, .footerTextSmall
{
	font-family: arial;
	font-size: 16px;
	text-align: center;
	color: rgb(255,241,224);
}

.footerTextSmall
{
	font-size: 12px;
	padding-top: 12px;
	font-weight: normal;
}

/* HOME PAGE STRUCTURE */

#canvas
{
	width: 1160px;
	min-height: 100px;
	margin: 0px auto;
}

#introBox
{
	width: 1140px;
	height: 140px;
	margin: 10px auto;
	margin-bottom: 0px;
	margin-top: 10px;
	padding: 0px 10px 0px 10px;
}

#latestEbook
{
	width: 240px;
	height: 360px;
	float: right;
	background: rgb(213,195,172);
	border-radius: 5px;
	margin-left: 15px;
	border: 1px solid #888;
	box-shadow: 0px 2px 6px 0px rgb(158,120,68);
	cursor: pointer;
}

#latestEbookTitle > h1
{
	font-family: arial;
	font-size: 20px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	color: rgb(255,241,224);
	color: white;
	font-weight: normal;
}

#latestEbookTitle
{
	width: 240px;
	height: 30px;
	background: rgb(190,0,28);
	background: rgb(50,50,70);
	margin-bottom:10px;
}

.latestEbookImg
{
	width: 75%;
	margin:7px 0px 0px 30px;
	box-shadow: 2px 2px 3px 0px #666;
}

#introBackground
{
	width: 508px;
	height: 360px;
	margin: 0px auto;
	background: url('/gfx/Justice5.png') no-repeat;
}

#constructionBox
{
	height: 60px;
	background: white;
   	padding: 5px;
	border-radius: 10px;
	width: 1130px;
	margin: 10px auto;
	margin-bottom: 0px;
}

#introBox > p
{
	/* padding-top: 12px; */
	font-family: arial, sans-serif;
	font-size: 18px;
	line-height: 150%;
	text-align: justify;
	font-weight: normal;
	padding-bottom: 0px; /* WAS 12px */
	color: #555;
}

#constructionBox > p
{
	font-family: calibri, arial, sans-serif;
	font-size: 26px;
	line-height: 120%;
	text-align: center;
	font-weight: normal;
	padding-top: 15px;
}

.casefileBox
{
	width: 1160px;
	height: 304px;
	margin: 20px auto;
	margin-top: 0px; /* NEW CHANGE */
	border: 2px solid #777;
	border-radius: 5px;
	box-shadow: 0px 2px 6px 0px rgb(158,120,68);
	position: relative;
	background: rgb(247,227,203);
	margin-bottom: 30px; /* WAS 50px, 100px */
}

.casefileTab
{
	width: 580px;
	height: 30px;
	background: rgb(230,213,192);
	background: rgb(250,227,208);
	border-radius: 5px 5px 0px 0px;
	margin-left: 550px;
	margin-top: 30px; /* Was 60px */
	border: 2px solid #777;
	border-bottom: none;
}

.casefileTab > h1
{
	font-family: arial;
	color: #444;
	font-size: 18px;
	text-align: center;
	padding-top: 5px;
	font-weight: normal;
}


.casefileFlash
{
	width: 197px;
	height: 204px;
	position: absolute;
	left: 964px;
	top: -1px;
	/* background: url('/gfx/ComingSoonFlash2.png'); */
	/* background: url('/gfx/MirrorFlash.png'); */
}



.adultWarning
{
	width: 230px;
	height: 20px;
	position: absolute;
	left: 700px;
	top: 18px;
	background: black;
	color: white;
	text-align: center;
	font-family: arial;
	font-size: 14px;
	padding-top: 3px;
	font-weight: bold;
	border-radius: 5px;
}


.casefileImage
{
	width: 280px;
	height: 280px;
	margin: 10px;
	float: left;
	border-radius: 5px;
	box-shadow: 0px 2px 6px 0px #222;
}

.casefileImageBook
{
	width: 280px;
	height: 280px;
	margin: 10px;
	float: left;
}

.casefileImage > img
{
	border-radius: 5px;
}

.casefileText
{
	width: 620px;
	height: 280px;
	float: left;
	margin: 12px;
	color: rgb(176,184,180);
	color: #444;
}

.casefileText > h1
{
	font-family: ccj_title, impact, calibri, arial, sans-serif; /* stamp */
	margin-bottom: 10px;
	color: rgb(196,0,0);
	color: rgb(158,56,80);
	font-size: 32px;
	font-weight: bold;
	text-transform: uppercase;
}

.casefileText > p
{
	font-family: arial;
	font-size: 18px;
	line-height: 135%;
	text-align: justify;
	text-indent: 30px;
}

.casefileJury
{
	width: 182px;
	height: 220px;
	background: url('/gfx/Fingerprint8.png');
	background: url('/gfx/CCJImage2.png');
	float: left;
	margin: 70px 10px 10px 10px;
}

.casefileMenuButton
{
	width: 160px;
	height: 22px;
	margin: 0px auto;
	margin-bottom: 13px;
	background: rgba(213,195,172,0.6);
	border: 1px solid rgb(70,70,70);
	font-family: arial, sans-serif;
	font-size: 14px;
	text-align: center;
	padding-top: 5px;
	color: #444;
	font-weight: bold;
	border-radius: 5px;
}

/* div.casefileJury div:nth-child(5)
{
	border: 1px solid rgb(190,0,28);
	color: 	rgb(190,0,28);
} */

.juryButton
{
	border: 1px solid rgb(158,56,80);
	color: 	rgb(190,0,28);
	color: rgb(158,56,80);
}

/* END OF HOME PAGE STRUCTURE */

/* OTHER PAGES */

#topStripe
{
	width: 100%;
	min-width: 1160px;
	height: 155px;
	height: 115px;
	background: rgb(150,145,135);
	padding: 4px 0px 6px 0px;
	margin: 0px 0px 20px 0px;
	background: rgb(213,195,172);
	box-shadow: 0px 2px 6px 0px rgb(158,120,68);
}

h1.title
{
	font-family: ccj_title, calibri, arial, cambria, "courier new";
	font-size: 35px;
	color: black;
	text-align: center;
	text-transform: uppercase;
	color: rgb(196,0,0);
	color: rgb(158,56,80);
	font-weight: bold;
}

.bar
{
	width: 100%;
	height: 40px;
	border-radius: 5px;
	margin: 0px 0px 0px 0px;
	font-family: arial;
	font-size: 28px;
	padding-top: 6px;
	color: rgb(255,241,224);
	color: #444;
	text-align: center;
	font-weight: normal;
	clear: both;
	text-decoration: underline;
	text-decoration: none;
}

.eviIntroImg
{
	width: 200px;
	height: 200px;
	float: left;
}

.eviIntroTxt
{
	width: 600px;
	height: 40px;
	margin: 0px auto;
	margin-top: 35px;
	margin-top: 15px;
	margin-bottom: 25px;
	margin-bottom: 15px;
}

.eviDataBox
{
	width: 600px;
	height: 40px;
	margin: 0px auto;
	margin-top: -10px;
	font-family: "courier new", arial;
	font-size: 24px;
	text-align: center;
	color: rgb(80,64,64);
	position: relative;
}

.dataDate
{
	font-family: stamp;
	color: rgb(196,0,0);
	position: absolute;
	left: 310px;
	top: -9px;
	font-size: 26px;
}

.dataEntry
{
	font-family: calibri, arial;
	color: rgb(46,46,104);
	color: #444;
	font-size: 24px;
	margin-top: 0px;
}

.eviLozenge
{
	width: 800px;
	height: 55px;
	background: rgb(213,195,172);
	/* background: rgb(247,227,203); */
	border-radius: 10px;
	margin: 50px auto;
	font-family: calibri, arial;
	font-size: 30px;
	padding-top: 25px;
	color: rgb(80,64,64);
	text-align:center;
	font-weight: normal;
	box-shadow: 0px 2px 6px 0px rgb(158,120,68);
	clear: both;
	position: relative;
}

.quoteLozenge
{
	width: 800px;
	height: 55px;
	background: rgb(213,195,172);
	border-radius: 10px;
	margin: 50px auto;
	font-family: calibri, arial;
	font-size: 20px;
	padding-top: 25px;
	color: rgb(80,64,64);
	text-align:center;
	font-weight: bold;
	box-shadow: 0px 2px 6px 0px rgb(158,120,68);
	clear: both;
	position: relative;
}

.elFP
{
	width: 60px;
	height: 60px;
	position: absolute;
	left: 30px;
	top: 20px;
}

.photoAlbum
{
	width: 850px;
	height: 600px;
	background: rgb(39,39,39);
	margin: 50px auto;
	border-radius: 10px;
}

.albumImg
{
	border: 10px solid white;
	margin: 10px auto;
	margin-left: 50px;
	
}

.albumBox
{
	width: 800px;
	height: 24px;
	margin: 10px auto;
	padding-top: 10px;
}

.albumTxt
{
	font-family: arial;
	font-size: 20px;
	text-align: center;
	color: white;
	font-weight: normal;
	padding: 4px 6px;
}

.persbox, .prioryBox, .mapBox
{
	width: 530px;
	height: 204px;
	background: rgb(50,50,70);
	padding: 20px;
	float: left;
	margin-bottom: 20px;
	border-radius: 5px;
	box-shadow: 0px 2px 8px 0px #333;
	background: rgb(213,195,172);
	box-shadow: 0px 2px 6px 0px rgb(158,120,68);
}

.readBox
{
	width: 420px;
	height: 420px;
	margin: 0px auto;
	margin-bottom: 50px;
	padding: 20px;
	border-radius: 5px;
	background: rgb(213,195,172);
	box-shadow: 0px 2px 6px 0px rgb(158,120,68);
}

.readBoxImg
{
	width: 240px;
	height: 384px;
	margin: 10px 20px 0px 150px;
	float: left;
	box-shadow: 3px 3px 7px #777;
}

.readBoxImg2, .amazonCover
{
	width: 271px;
	height: 411px;
	margin: 0px auto;
}

.readBoxTxt
{
	width: 490px;
	height: 431px;
	float: left;
	margin-top: 5px;
}

.readBoxTxt > ul
{
	font-family: arial;
	font-size: 24px;
	list-style-position: outside;
	line-height: 200%;
	color: #444;
	padding-left: 20px;
}

.readBoxTxt > ul > ul 
{
	padding-left: 26px;
	list-style: none;
	font-size: 20px;
	line-height: 150%;
	color: #444;
	padding-left: 0px;
}

.readboxLibrary
{
	width: 940px;
	height: 140px;
	margin: 20px auto;

}

.readboxLibrary > p
{
	font-family: calibri, arial;
	font-size: 20px;
	color: #444;
	text-align: justify;
	text-indent: 30px;
	line-height: 133%;
}

.readNote
{
	font-family: arial;
	font-size: 14px;
	color: #222;
	padding-top: 20px;
}

.sampleText
{
	width: 1140px;
	min-height: 130px; /* old = height: 1130px */
	margin: 0px auto;
	font-family: calibri, arial;
	font-size: 24px;
	color: #555;
	line-height: 150%;
	text-align: justify;
}

.transArrowBox
{
	width: 282px;
	height: 157px;
	margin: 5px auto;
	margin-bottom: 15px;
	background-image: url('/gfx/ArrowTrans.png');
}

.quoteText
{
	width: 960px;
	height: 100px;
	margin: 0px auto;
	font-family: calibri, arial;
	font-size: 24px;
	color: #555;
	line-height: 150%;
	text-align: justify;
}

.sampleText > p, .quoteText > p
{
	padding-top: 6px;
	text-indent: 40px;
}

.persboxBar, .readboxBar, .amazonBar
{
	width: 530px;
	height: 30px;
	background: rgb(130,140,150);
	margin-bottom: 10px;
	border-radius: 5px;
	font-family: calibri, arial;
	font-size: 24px;
	text-align: center;
	color: rgb(255,241,224);
	border: 1px solid #333;
}

.readboxBar
{
	width: 960px;
}

.persboxImg
{
	width: 108px;
	height: 164px;
	float: left;
	margin-right: 10px;
}

.persboxImg > img
{
	border-radius: 5px;
	border: 1px solid #333;
}

.persboxTxt
{
	width: 410px;
	height: 164px;
	float: left;
	background: rgb(130,140,150);
	border-radius: 5px;
}

.roundBorder
{
	border-radius: 5px;
	border: 1px solid #333;
}

.persboxTxt > p
{
	padding: 5px;
	font-family: arial;
	line-height: 130%;
	color: white;
	font-size: 16px;
	color: rgb(255,241,224);
	font-weight: normal;
}

.persFill
{
	width: 20px;
	height: 244px;
	float: left;
}

.msgEBook
{
	width: 100%;
	height: 50px;
	text-align: center;
	font-family: arial;
	font-size: 18px;
	color: rgb(130,140,150);
	text-align: center;
	font-weight: normal;
}

.prioryBox, .mapBox
{
	height: 450px;
}

.prioryImgBox, .mapImgBox
{
	width: 530px;
	min-height: 100px;
	position: relative;
}

.prioryMsgBox
{
	width: 260px;
	height: 15px;
	font-family: arial;
	font-size: 12px;
	color: white;
	background: rgb(130,140,150);
	top: 25px;
	left: 20px;
	position: absolute;
	padding: 5px;
	border-radius: 5px;
	text-align: center;
	font-weight: normal;
}

.exhibit
{
	width: 100%;
	font-family: arial;
	font-size: 20px;
	text-align: left;
	color: #444;
	margin-bottom: 50px;
	border-collapse: collapse;
	background: rgb(213,195,172);
	border: 1px #333 solid;
	box-shadow: 0px 2px 6px 0px rgb(158,120,68);
}

table.exhibit>tbody>tr:nth-child(even)
{
	background: white;
	border-bottom: 1px solid #444;
}

.desc, .comm, .letter
{
	padding: 10px 0px 10px 0px;
	border-bottom: 1px solid #444;
}

.letter
{
	width: 5%;
	text-align: center;
	font-weight: bold;
}

.desc
{
	width: 35%;
}

.comm
{
	width: 60%;
}

.shipBox, .mugshotBox, .menloveMapBox, .posterBox
{
	width: 100%;
	height: 553px;
	background: rgb(213,195,172);
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 20px;
	border-radius: 5px;
	box-shadow: 0px 2px 6px 0px rgb(158,120,68);
}

.posterBox
{
	width: 800px;
	margin: 0px auto;
}


.menloveMapBox
{
	height: 540px;
}

.mugshotBox
{
	clear: both;
}

.shipImgBox, .mugshotImgBox
{
	width: 1023px;
	height: 553px;
	margin: 0px auto;
	position: relative;
}

.mugshotImgBox
{
	width: 896px;
	height: 551px;
	position: relative;
}

.mug
{
	border-radius: 10px;
	z-index: 90;
}

.mugFrame
{
	width: 896px;
	height: 551px;
	background: white;
	opacity: 0;
	position: absolute;
	top: 0px;
	left: 0px;
}

.shipDataBox, .mugshotDataBox
{
	width: 490px;
	height: 140px;
	font-family: arial;
	font-size: 14px;
	color: rgb(255,241,224);
	background: rgb(130,140,150);
	top: 15px;
	left: 505px;
	position: absolute;
	padding: 5px;
	border-radius: 5px;
	text-align: center;
	font-weight: normal;
}

.mugshotDataBox
{
	left: 175px;
	width: 600px;
	height: 60px;
}

.shipDataBox > h2
{
	font-size: 18px;
	font-style: italic;
}

.shipDataBox > p, .mugshotDataBox > p
{
	padding-top: 6px;
}

.oathBox, .verdictBox, .juryBox
{
	width: 1098px;
	height: 300px;
	margin: 0px auto;
	margin-bottom: 20px;
	border-radius: 5px;
	border: 1px solid #444;
	padding: 30px 20px 30px 20px;
	background: url('/gfx/Justice7.png') rgb(213,195,172);
	box-shadow: 0px 2px 6px 0px rgb(158,120,68);
	font-family: arial;
	font-size: 16px;
	color: #444;
	text-align: justify;
	line-height: 150%;
}

.oathBox > h2, .verdictBox > h2
{
	font-family: arial;
	font-size: 18px;
	color: #444;
	line-height: 150%;
	padding: 20px 0px 10px 0px;
}

.verdictBox
{
	background: url('/gfx/Justice8.png') no-repeat rgb(213,195,172);
	margin-bottom: 50px;
	height: 360px;
}

.juryBox
{
	background: url('/gfx/Justice8.png'); /* rgb(213,195,172); */
	margin-bottom: 50px;
	margin-top: 40px;
	font-size: 20px;
	text-align: center;
	border: none;
	box-shadow: none;
}

.demoBar
{
	width: 1068px;
	height: 40px;
	margin: 20px 0px 10px 20px;
}

.demoBox
{
	width: 356px;
	height: 40px;
	float: left;
	font-size: 18px;
}

.radio
{
	margin: 15px 0px 0px 20px;
	color: red;
}

.verdictText
{
	font-size: 20px;
	padding-left: 10px;
}

.pulldown, .submit
{
	font-size: 16px;
	color: #222;
	width: 140px;
	padding: 4px 0px 4px 10px;
	/* background: rgba(0,0,0,0.1); */
}

.submitBox
{
	width: 160px;
	height: 20px;
	margin: 20px 0px 0px 430px;
}

.submit
{
	width: 160px;
	padding: 6px;
	cursor: pointer;
	font-weight: normal;
	border: 2px rgb(213,195,172) solid;
	color: #222;
	border-radius: 5px;
}

.verdictMsgBox
{
	width: 1160px;
	height: 40px;
	margin: 20px 0px 50px 0px;
	font-family: arial;
	color: rgb(196,0,0);
	font-size: 20px;
	text-align: center;
}

.foreman
{
	width: 760px;
	height: 30px;
	margin: 20px auto;
	background: rgba(0,0,0,0.1);
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	padding-top: 6px;
	border-radius: 5px;
	text-transform: uppercase;
	border: 2px rgb(213,195,172) solid;
	cursor: pointer;
}

.center{text-align: center;}

.result
{
	font-family: ccj_title, calibri, arial, 'baskerville old face', cambria, arial;
	font-size:36px;
	color: rgb(158,56,80);
	color: rgb(64,64,64);
	text-align: center;
	padding: 25px 0px 0px 0px;
	font-weight: bold;
	text-transform: uppercase;
}

.verdictReveal > h2, .juryBox > h2
{
	font-family: arial;
	font-size: 24px;
	color: #444;
	text-align: center;
	padding-top: 20px;
}

.verdictTableBox
{
	width: 1000px;
	height: 270px;
	margin: 10px auto;
	margin-bottom: 50px;
	font-family: arial;
	font-size: 18px;
	color: #444;
}

.tabVerdict
{
	width: 900px;
	text-align: left;
}

.tabResult
{
	width: 100px;
	text-align: center;
	font-size: 28px;
	padding: 6px 0px;
}

.tabNote, .tabSize
{
	padding-top: 20px;
	font-family: arial;
	font-size: 16px;
	text-align: center;
}

.tabSize 
{
	font-size: 24px;
}

.postMsg
{
	height: 90px;
}

.verdictReveal
{
	width: 1000px;
	height: 180px;
	margin: 0px auto;
	visibility: hidden;
}

option:disabled
{
	color: white;
}

.amazonBar
{
	width: 760px;
	height: 40px;
	clear: both;
	vertical-align: top;
	padding: 5px 0px 0px 0px;
	margin: 10px auto;
	border: 2px solid rgb(213,195,172);
	box-shadow: 3px 3px 6px #777;
	text-align: right;
}

.amazonImg
{
	margin: 2px 100px 0px 7px;
	float: right;
	margin-right: 200px;
}

.amazonOrange
{
	color: rgb(255,158,0);
	color: black;
	font-weight: bold;
	font-style: normal;
}

.libraryShelf
{
	width: 582px;
	height: 392px;
	background: url('/gfx/CoverFan.png');
	margin: 10px auto;
	margin-bottom: 40px;
}

.aboutImgBox
{
	width: 230px;
	height: 230px;
	margin: 18px 15px 0px 0px;
	float: left;
	box-shadow: 3px 3px 5px #555;
}

.legal
{
	font-size: 20px;
	text-align: justify;
	line-height: 133%;
	margin-top: 20px;
}

.popBox
{
	width: 260px;
	height: 120px;
	z-index: 100;
	display: none;
	border: 2px solid rgb(255,241,224);
	border-radius: 5px;
	font-family: arial;
	text-align: center;
	font-size: 16px;
	line-height: 150%;
	padding: 10px;
	color: rgb(255,241,224);
	background: rgb(130,140,150);
	box-shadow: 5px 5px 15px #000;
}

.popBoxClose
{
	width: 80px;
	height: 22px;
	background: rgb(50,50,70);
	margin-top: 10px;
	margin-left: 90px;
	border-radius: 5px;
	font-size: 12px;
	cursor: pointer;
	border: 1px solid rgb(255,241,224);
	/* box-shadow: 3px 3px 6px #222; */
}

.darkScreen
{
    position:fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background-color: #111;
    opacity:0.8;
    z-index: 99;
	visibility: hidden;
}

.reckonerBox
{
	width: 1160px;
	height: 200px;
	background: rgb(255,254,255);
	margin: 30px 0px 10px 0px;
	border-radius: 20px;
	position: relative;
	border: solid rgb(130,140,150) 2px;
}

.reckonerTitleBox
{
	width: 404px;
	height: 190px;
	background: url('/gfx/VerdictReckonerTitle3.jpg');
	position: absolute;
	left: 20px;
	top: 5px;
	border-radius: 10px;
}

.reckonerArea
{
	width: 700px;
	height: 190px;
	position: absolute;
	left: 440px;
	top: 5px;
}

.reckonerTxt
{
	width: 470px;
	height: 190px;
	float: left;
	top: 5px;
	padding-right: 30px;
}

.reckonerTxt > p, .rText
{
	font-family: arial;
	font-size: 16px;
	color: rgb(130,140,150);
	line-height: 120%;
	text-align: justify;
	padding-top: 5px;
	
}

.reckonerImg
{
	width: 190px;
	height: 190px;
    float: left;
	margin-left: 10px;
}

.reckonerStart
{
	width: 140px;
	height: 25px;
	background: rgb(130,140,150);
	border-radius: 10px;
	position: absolute;
	top: 140px;
	left: 225px;
	font-family: arial;
	text-align: center;
	line-height: 160%;
	font-weight: bold;
	color: white;
	display: display;
	font-size: 16px;
	cursor: pointer;
}

.reckonerNext
{
	width: 60px;
	height: 18px;
	font-size: 12px;
	background: rgb(130,140,150);
	border-radius: 10px;
	font-family: arial;
	text-align: center;
	font-weight: bold;
	color: white;
	cursor: pointer;
}

.rcorners
{
	border-radius: 10px;
}

#ra1, #ra2, #ra3, #ra4, #ra5, #ra6, #ra7, #ra8, #ra9
{
	display: none;
}

#infobar
{
	width: 1160px;
	height: 40px;
	margin-bottom: 40px;
}

#authorbar, #summonsbar
{
	width: 277px;
	height: 40px;
	background: black;
	margin-right: 20px;
	float: left;
	border-radius: 10px;
	border: 1px solid #666;
	background: rgb(255,233,215);
	box-shadow: 0px 0px 0px #999;
	cursor: pointer;
}

#summonsbar
{
	margin-right: 0px;
}

#newsbar
{
	width: 560px;
	height: 40px;
	border-radius: 10px;
	border: 1px solid #666;
	background: rgb(255,233,215);
	/* margin: 0px auto; */
	float: left;
	margin-right: 20px;
	box-shadow: 0px 0px 0px #999;
	cursor: pointer;
}

#newsbar > p, #summonsbar > p, #authorbar > p
{
	font-family: arial;
	font-size: 18px;
	font-weight: bold;
	color: #555;
	padding-top: 10px;
	text-transform: uppercase;
}

.infoWinPop
{
	position:fixed;
	z-index: 100;  
	top:50%;  
	left:50%;  
	margin:-200px 0 0 -300px;  
	width: 560px;  
	height: 360px; 
	background: rgb(170,183,188);
	border-radius: 15px;
	border: 2px solid #444;
	padding: 20px;
	
	font-family: arial;
	font-size: 16px;
	color: #444;
	line-height: 150%;
	text-align: center;
} 

#authorTxtArea
{
	width: 520px;
	height: 320px;
	padding: 20px;
	text-align: justify;
}

#summonsPop
{
	visibility: hidden;
}

#authorPop
{
	visibility: hidden;
}

.infoWinPop > h2
{
	font-size: 20px;
	text-align: center;
	font-weight: bold;
}

.infoWinPop > p
{
	padding-top: 10px;
}

#summonsLogo
{
	width: 166px;
	height: 126px;
	margin: 0px auto;
}

#authorLogo
{
	width: 140px;
	height: 140px;
	float: left;
	margin: 0px 10px 0px 0px;
}

.closePopButton
{
	width: 80px;
	height: 24px;
	margin: 10px auto;
	background: rgb(138,154,159);
	border: 1px solid #444;
	border-radius: 10px;
	font-family: arial;
	font-size: 16px;
	text-align: center;
	cursor: pointer;
}


.newsbarImg
{
	width: 110px;
	height: 40px;
	float: left;
	margin-top: -10px;
	margin-left: 20px;
	margin-right: 20px;
}

.summonsbarImg
{
	width: 70px;
	height: 65px;
	margin-top: -12px;
	margin-left: 20px;
	margin-right: 20px;
	float: left;
}

.authorbarImg
{
	width: 75px;
	height: 70px;
	margin-top: -15px;
	margin-left: 20px;
	margin-right: 20px;
	float: left;
}

.reviewbox
{
	width: 1160px;
	height: 300px;
	background: rgb(233,222,207);
	border-radius: 15px;
	padding-top: 20px;
}

.reviewQuote
{
	width: 1080px;
	height: 200px;
	margin: 20px auto;
	background: rgb(255,233,215);
	border-radius: 10px;
	text-align: justify;
	padding: 10px;
}

.echoStoryTextBox
{
	width: 360px;
	padding: 10px;
	height: 573px;
	float: left;
	margin: 0px 20px 0px 20px;
	background: rgb(179,188,192);
	background: rgb(255,233,215);
	border-radius: 10px;
	text-align: justify;
}

.echoStoryTextBox > p, .reviewQuote > p
{
	font-family: arial;
	font-size: 16px;
	color: #333;
	line-height: 145%;
}

.echoStoryImgBox
{
	width: 718px;
	height: 591px;
	margin: 0px auto;
	float: left;
	margin-right: 20px;
}

.menloveMap
{
	width: 826px;
	height: 530px;
	float: right;
	margin-right: 30px;
}

.menloveMapText
{
	width: 230px;
	padding: 10px;
	height: 510px;
	color: #ddd;
	background: rgb(130,140,150);
	float: right;
	margin-right: 25px;
	border-radius: 10px;
}

.menloveMapText >p
{
	font-family: arial;
	font-size: 14px;
	line-height: 140%;
	padding-top: 10px;
}

.menloveMapTextImg
{
	width: 231px;
	height: 212px;
	margin-bottom: 0px;
}

#gbmAdBox, #mirrorAdBox
{
	width: 1158px;
	height: 154px;
	margin: 0px auto;
	margin-top: 20px;
	margin-bottom: 40px;
	border: 2px solid #777;
	border-radius: 13px;
	box-shadow: 0px 2px 6px 0px rgb(158,120,68);
}

#mirrorAdBox
{
	background-image: url('/gfx/MirrorBreaking2.jpg');
	margin-bottom: 20px;
}

#footerAdBox
{
	width: 1158px;
	height: 154px;
	margin: 0px auto;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 2px solid #555;
	border-radius: 13px;
}

.vbox
{
	width: 1160px;
	height: 90px;
	margin: 0px 0px 0px 0px;
	font-family: arial;
	font-size: 16pt;
	color: #444;
	padding: 10px 0px;
}

.vrButtonBox
{
	width: 1115px;
	height: 40px;
	font-family: arial;
	font-size: 12pt;
	margin: 0px auto;
	padding: 10px 0px 10px 0px;
}

.vboxTxt
{
	text-indent: 25px;
	padding-bottom: 5px;
}

.vrButton 
{
    width: 145px;
    padding: 10px 0px;
	margin: 0px 5px 0px 5px;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
	cursor: pointer;
	background: #bbb;	
}

.vrVerdictBox
{
	width: 1160px;
	height: 232px;
	margin-top: 20px;
}

.vrSubBox
{
	width: 228px;
	height: 232px;
	float: left;
	border: 2px solid rgb(255,241,224);
	border: 2px solid #444;
	margin-right: 20px;
}

.vrName, .vrNum
{
	width: 100%;
	height: 40px;
	background: rgb(250,227,208);
	font-family: calibri, arial;
	font-size: 30px;
	text-align: center;
	font-weight: normal;
}

.vrNum
{
	font-weight: bold;
}

.vrImage
{
	width: 228px;
	height: 152px;
	background: white;
}

.mirrorAdTxt
{
	width: 1100px;
	height: 130px;
	margin: 10px auto;
	font-family: arial;
	font-size: 20px;
	color: #fff;
	line-height: 133%;
	text-align: center;
}

.tagline
{
	width: 1160px;
	height: 40px;
	margin: 10px auto;
	text-align: center;
	font-family: ccj_title, calibri, arial;
	font-size: 34px;
	font-weight: bold;
	margin-top: 25px;
	color: rgb(39,92,133);
	color: rgb(64,64,64);
	text-transform: uppercase;
}

.colorBlue
{
	color: rgb(39,92,133);
}

.bookFan
{
	width: 661px;
	height: 350px;
	margin: 15px auto;
}

.authorBoxImg
{
	width: 200px;
	height: 200px;
	float: left;
	margin: 20px 20px 0px 0px;
}

.ccjforumLine
{
	width: 600px;
	height: 40px;
	margin: 80px auto;
	margin-bottom: 0px;
	font-family: arial;
	font-size: 24px;
	text-align: center;
	color: #444;
}


.ccjforum
{
	width: 1160px;
	height: 270px;
	margin: 0px auto;
	border: 2px #222 solid;
	border-radius: 10px;
	margin-bottom: 100px;
}

.ambmug
{
	width: 270px;
	height: 270px;
	float: left;
	box-shadow: 2px 4px 6px 0px rgb(60,60,60);
}

.blogPicBox
{
	width: 450px;
	height: 300px;
	border: 2px solid black;
	margin: 15px auto;
	
	box-shadow: 2px 4px 6px 0px rgb(60,60,60);
}

.blogTitleBox
{
	width: 720px;
	height: 280px;
	margin: 20px auto;
	margin-bottom: 50px;
}

.blogTitleTxt
{
	width: 450px;
	height: 200px;
	float: left;
	padding-top: 80px;
}

.blogTitle
{
	font-family: arial; 
	font-size: 50px;
	font-weight: bold;
	text-align: left;
	color: rgb(39,92,133);
	color: #444;
	margin-left: 30px;
}

.endFill
{
	width: 1160px;
	height: 70px;
	background: red;
}

.blogEntry
{
	width: 1100px;
	min-height: 330px;
	margin: 0px 0px 0px 40px;
}

#blogStripe
{
	width: 100%;
	min-width: 1160px;
	height: 320px;
	background: rgb(150,145,135);
	padding: 4px 0px 6px 0px;
	margin: 0px 0px 40px 0px;
	background: rgb(213,195,172);
	box-shadow: 0px 2px 6px 0px rgb(158,120,68);
}

.authorsComment
{
	width: 1080px;
	height: 300px;
	background: rgb(213,195,172);
	font-family: arial;
	font-size: 14pt;
	color: #444;
	line-height: 140%;
	padding: 40px;
	text-align: justify;
	border-radius: 10px;
}

.authorsComment > p
{
	padding-top: 10px;
}

.waitTable
{
	margin: 30px auto;
	border: 1px solid black;
	background: rgb(247,227,203); /* rgb(213,195,172); */
	padding-left:20px;
	border-radius: 10px;
}

.statBox
{
	margin: 30px auto;
	width: 400px;
	height: 140px;
	text-align: center;
    font-size: 16px;
	color: #444;
	padding: 2px;
	font-family: arial;
	line-height: 200%;
}

.center{text-align: center;}

.frBox
{
	width: 797px;
	height: 412px;
	margin: 40px auto;
	padding-top: 10px;
}


.frTxtBox
{
	width: 797px;
	height: 490px;
	margin: 10px auto;
	font-family: arial;
	font-size: 20px;
	color: black;
	font-weight: normal;
	padding: 4px 6px;
	line-height: 150%;
}

.hpIconBox
{
	height: 67px;
	margin: 0px auto;
}
